<?php
mysql_select_db($database_sistem, $sistem);
$query_saldo1220 = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$kode' and no_perkiraan='1220'";
$saldo1220 = mysql_query($query_saldo1220, $sistem) or die(mysql_error());
$row_saldo1220 = mysql_fetch_assoc($saldo1220);
$totalRows_saldo1220 = mysql_num_rows($saldo1220);
?>
